apache2-backend-mod_remoteip
============================

Enable RemoteIP-Module on Apache

Requirements
------------

Apache web server

Role Variables
--------------

- apache2_backend_mod_remoteip_proxy (undefined): Trusted proxy IP address
- apache2_backend_mod_remoteip_header (defaults): "X-Forwarded-For"
- apache2_backend_mod_remoteip_configfile: Name of config file, default: "remoteip.conf"

Dependencies
------------

- Installed Apache web server

Example Playbook
----------------

    - hosts: web-servers
      roles:
         - role: apache2-backend-mod_remoteip
           apache2_backend_mod_remoteip_proxy: 192.168.0.0/24

License
-------

GPL-2.0-or-later

Author Information
------------------

Sven Velt - <sven-ansiblerole@velt.biz>
https://git.velt.biz/velt.biz/

